rem HSP.bat
@rem 内容が古くなっているかもしれないので
@rem その場合は修正して使用して下さい
@rem HSPプロコン出品作
@rem hspc
@rem をインストールする必要があります
@rem https://dev.onionsoft.net/seed/info.ax?id=1392
@rem hspcがバージョンアップしてURLは変わっていくと思います
@rem hspcのPATHは修正して下さい
@echo off
echo HSPスクリプトファイルをコンパイルして実行します

echo cd "C:\hsp36"
rem 次の行をお使いのPCのHSPのPATHに書き換えてください
cd "C:\Program Files\hsp36"

echo hspc -aCdwRoout "%~1" app.hsp
echo.

hspc -aCdwRoout "%~1" app.hsp

echo.
echo.
pause
@rem このスクリプトは著作権者のtytyさんの意向で
@rem NYSLとしています
@rem NYSL Version 0.9982